## twin-style-suse2-trinity 14.0.11

=== debian/changelog ===
twin-style-suse2-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Oct 2021 00:14:35 +0200

twin-style-suse2-trinity (0.4.1-1) unstable; urgency=low

  * Initial release for TDE

 -- Mavridis Philippe <mavridisf@gmail.com>  Sat, 26 Jun 2021 11:07:15 +0900

twin-decor-suse2 (0.4.1-1) unstable; urgency=low

  * Updated to 0.4.1

 -- Gerd Fleischer <gerdfleischer@web.de>  Sat, 17 Jun 2007 19:56:34 +0200

twin-decor-suse2 (0.4-1) unstable; urgency=low

  * Updated to 0.4

 -- Gerd Fleischer <gerdfleischer@web.de>  Thu, 02 Nov 2006 19:56:34 +0200

twin-decor-suse2 (0.3.5-1) unstable; urgency=low

  * Updated to 0.3.5

 -- Gerd Fleischer <gerdfleischer@web.de>  Sat, 20 May 2006 19:56:34 +0200

twin-decor-suse2 (0.3.4-1) unstable; urgency=low

  * Updated to 0.3.4

 -- Gerd Fleischer <gerdfleischer@web.de>  Thu, 23 Feb 2006 19:56:34 +0200

twin-decor-suse2 (0.3.2-1) unstable; urgency=low

  * Updated to 0.3.2
  * renamed to twin-style-suse2 to match debian naming rules
  * replaces older twin-decor-suse2 named packages

 -- Gerd Fleischer <gerdfleischer@web.de>  Thu, 08 Dec 2005 19:56:34 +0200

twin-decor-suse2 (0.3.1-1) unstable; urgency=low

  * Updated to 0.3.1

 -- Gerd Fleischer <gerdfleischer@web.de>  Mon, 19 Sep 2005 19:56:34 +0200

## twin-style-suse2-trinity 14.0.12

=== debian/changelog ===
twin-style-suse2-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 31 Dec 2021 11:52:52 +0100

## twin-style-suse2-trinity 14.2.0~pre27

=== src/CMakeLists.txt ===
tde_import( twin )

add_subdirectory( config )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### twin_SUSE2 (kpart)

tde_add_kpart( twin_SUSE2 AUTOMOC

  SOURCES
        SUSE2.cpp
        SUSE2client.cpp
        SUSE2button.cpp
        shadow.cpp
        misc.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdecorations-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE SUSE2.desktop
    DESTINATION ${DATA_INSTALL_DIR}/twin
)

install(
    FILES titlebar_decor.png
    DESTINATION ${DATA_INSTALL_DIR}/twin/pics/SUSE2
)

tde_create_translated_desktop(
    SOURCE SUSE2.kcsrc
    DESTINATION ${DATA_INSTALL_DIR}/tdedisplay/color-schemes
)

## twin-style-suse2-trinity 14.0.13

=== debian/changelog ===
twin-style-suse2-trinity (4:14.0.13-0ubuntu18.04.0+0) bionic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 01 Oct 2022 14:50:52 +0200

=== debian/control ===
Source: twin-style-suse2-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Adrian Neumaier <adrian@firehand.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs-trinity-dev, tdebase-trinity-dev
Standards-Version: 3.6.2

Package: twin-style-suse2-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TDE window decoration from SUSE 9.3
 This is a port of the SUSE 9.3 KDE Window decoration extracted from SUSE.
 .
 It features in additon to the original theme several new button
 styles and a changeable titlebar image.
 .
 A color scheme for TDE is provided too.

## twin-style-suse2-trinity 14.1.0

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Apr 2023 02:15:05 +0200

## twin-style-suse2-trinity 14.1.1

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 25 Jul 2023 15:09:42 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Adrian Neumaier <adrian@firehand.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs-trinity-dev, tdebase-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, tdebase-trinity-dev
 Standards-Version: 3.6.2
 
 Package: twin-style-suse2-trinity

## twin-style-suse2-trinity 14.1.2

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Apr 2024 00:31:52 +0200

## twin-style-suse2-trinity 14.1.3

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:48:40 +0200

## twin-style-suse2-trinity 14.1.4

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

## twin-style-suse2-trinity 14.1.5~pre1

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 60b2bbb97f25c60dfd937e09a542808b3ad8e0db
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## twin-style-suse2-trinity 14.1.5

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.5-0debian13.0.0+0) trixie; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Adrian Neumaier <adrian@firehand.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, tdebase-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, tdebase-trinity-dev
 Standards-Version: 3.6.2
 
 Package: twin-style-suse2-trinity

## twin-style-suse2-trinity 14.1.6~pre0

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 60b2bbb97f25c60dfd937e09a542808b3ad8e0db
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## twin-style-suse2-trinity 14.1.6~pre1

=== debian/changelog ===
twin-style-suse2-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ea44785b9e9ad6e46a03cf99196e902b91cc41c3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:17:53 +0100

## twin-style-suse2-trinity 14.2.0~pre27

=== debian/changelog ===
twin-style-suse2-trinity (4:14.2.0~pre27-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for e3a503644d85419db95a0cb26617a2cd00738a5e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## twin-style-suse2-trinity 14.2.0~pre28

=== debian/changelog ===
twin-style-suse2-trinity (4:14.2.0~pre28-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for bf8e8d7d8bc957da261502b2c54f061d8e2d4384
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-suse2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:13:27 +0100
